# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd
*.pyc
*.pyo
*.pyd
*.env
.venv/
venv/
ENV/
build/
dist/
.eggs/
*.egg-info/
.python-version

# VSCode
.vscode/

# OS
.DS_Store
Thumbs.db

# Project
/data/*.json
.env
